.testimonials-section {
  margin: 0;
  background-color: #0908090a;
  padding: 7rem 30px;
}
.description {
  padding: 20px 0;
  font-size: 18px;
  color: gray;
  display: flex;
  justify-content: center;
  text-align: center;
}
.card {
  padding: 20px;
  margin: auto;
}
.card-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.red {
  color: red;
}

.content {
  margin: 20px;
}

.image {
  height: 100px;
  width: 100px;
  object-fit: cover;
  border-radius: 50%;
}

.cards {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}

@media screen and (min-width: 960px) {
  .description {
    margin: 30px 250px;
  }
}

.heading {
  text-align: center;
  color: #454343;
  font-size: 30px;
  font-weight: 700;
  position: relative;
  margin-bottom: 70px;
  text-transform: uppercase;
  z-index: 999;
}
.white-heading {
  color: #ffffff;
}
.heading:after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  height: 40px;
  width: 180px;
  border-radius: 4px;
  transform: translateX(-50%);
  /* background: url(img/heading-line.png); */
  background-repeat: no-repeat;
  background-position: center;
}
.white-heading:after {
  background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
  background-repeat: no-repeat;
  background-position: center;
}

.heading span {
  font-size: 18px;
  display: block;
  font-weight: 500;
}
.white-heading span {
  color: #ffffff;
}
/*-----Testimonial-------*/

.testimonial:after {
  position: absolute;
  top: -0 !important;
  left: 0;
  content: " ";
  /* background: url(assets/main.logo.png); */
  background-size: 100% 100px;
  width: 100%;
  height: 100px;
  float: left;
  z-index: 99;
}

.testimonial {
  min-height: 375px;
  position: relative;
  background: url(https://i.ibb.co/PTJDkgb/testimonials.jpg);
  padding-top: 50px;
  padding-bottom: 50px;
  background-position: center;
  background-size: cover;
}
#testimonial4 .carousel-inner:hover {
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active {
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item {
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators {
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li {
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active {
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar {
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb {
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control {
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
  transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
}
.testimonial4_control_button .carousel-control.left {
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right {
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover {
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header {
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  width: 136px;
  height: 136px;
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
  border-radius: 50%;
  box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
  color: #ffffff;
  font-size: 20px;
  line-height: 1.4;
  margin: 40px 0 20px 0;
}
.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 22px;
}

.testimonial .carousel {
  padding-bottom: 50px;
}
.testimonial .carousel-control-next-icon,
.testimonial .carousel-control-prev-icon {
  width: 35px;
  height: 35px;
}

.ui-testimonials {
  background-color: #ffffff;
  /* background-image: url("https://source.unsplash.com/TD4DBagg2wE"); */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  font-family: "Red Hat Display", sans-serif;
}

.ui-testimonials i {
  padding-right: 10px;
}

/* video background */
#background-video {
  height: 100vh;
  width: 100vw;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

.ui-testimonials .mainContent {
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

/* Header */
.ui-testimonials .header {
  background-color: transparent;
  text-align: center;
  width: 100%;
}

.ui-testimonials .header h1 {
  /* font-family: "Dela Gothic One", cursive; */
  text-shadow: 4px 4px 0px #18261e;
  background: rgb(217, 177, 163);
  background: linear-gradient(
    0deg,
    rgba(217, 177, 163, 1) 36%,
    rgba(235, 153, 133, 0) 36%
  );
  display: inline;
  font-size: 2rem;
  line-height: 1.5;
  color: #fff;
}

/* Testimonial Wrapper */
.ui-testimonials .testimonialWrapper {
  color: #fff;
  background-color: #000000;
  text-align: center;
  padding: 20px 0;
  width: 100%;
  margin-top: 40px;
  /* border-top: 3px solid #18261e;
  border-bottom: 3px solid #18261e; */
}

.ui-testimonials .testimonialWrapper h1 {
  font-family: "Crimson Pro", serif;
  color: #fff;
  width: 90%;
  margin: 0 auto;
}

.ui-testimonials .carousel {
  width: 95%;
  margin: 0 auto;
  max-width: 450px;
}

.ui-testimonials .carousel .carousel-inner {
  height: 420px;
  margin: 50px auto 0;
  width: 80%;
}

.ui-testimonials .user-photo {
  clip-path: circle(50% at 50% 50%);
  width: 130px;
  height: 130px;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 auto;
  border: 3px solid #d9b1a3;
  border-radius: 70px;
  background-color: #fff;
}

.ui-testimonials .user-photo.user1 {
  background-image: url(assets/testimonial.pooja.jpeg);
  background-position: top;
}

.ui-testimonials .user-photo.user2 {
  background-image: url(assets/testimonial.sharoj.jpeg);
  background-position: top -20px;
  background-size: 150%;
}

.ui-testimonials .user-photo.user3 {
  background-image: url(assets/testimonial.sumit.jpeg);
  background-position: top;
  background-size: 160%;
}

.ui-testimonials .user-testimonial {
  margin: 10px 0 0;
}

.ui-testimonials .user-testimonial h2 {
  font-family: "Crimson Pro", serif;
  color: #d9b1a3;
  margin-bottom: 15px;
  line-height: 0.9;
  /* text-shadow: 2px 2px 0px #000; */
  font-size: 1.8rem;
  /* background: linear-gradient(
    0deg,
    rgba(24, 38, 30, 1) 37%,
    rgba(217, 177, 163, 0) 37%
  ); */
  display: inline;
}

.ui-testimonials .user-testimonial p {
  color: #fff;
  margin-top: 20px;
}

.ui-testimonials .user-testimonial span {
  color: #d9b1a3;
  font-style: italic;
  font-size: 0.9rem;
}

.carousel-control-next,
.carousel-control-prev {
  width: 5%;
}

.carousel-control-prev .carousel-control-prev-icon,
.carousel-control-next .carousel-control-next-icon {
  background-image: none;
}

.carousel-control-prev .carousel-control-prev-icon i,
.carousel-control-next .carousel-control-next-icon i {
  padding: 0;
  font-size: 1.5rem;
}

.ui-testimonials .carousel-indicators button {
  border-radius: 10px;
  background-clip: initial;
  width: 15px;
  height: 5px;
  border-top: 0px solid transparent;
}

.ui-testimonials .carousel-indicators .active {
  background-color: #d9b1a3;
}

.testimonial-desktop {
  display: none;
}

/* Footer */
.ui-testimonials .footer {
  background-color: transparent;
  width: 100%;
  text-align: center;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  flex-direction: column;
}

.ui-testimonials .footer button {
  font-family: "Crimson Pro", serif;
  background-color: #d9b1a3;
  border: none;
  color: #18261e;
  padding: 10px;
  text-shadow: none;
  font-weight: bold;
  position: relative;
  overflow: hidden;
  transition: all 0.3s linear;
}

.ui-testimonials .footer button:active,
.ui-testimonials .footer button:focus {
  position: relative;
  box-shadow: 0px 2px 0px #3b594b;
  padding-left: 30px;
}

.ui-testimonials .footer button i {
  position: absolute;
  left: -30px;
  top: 15px;
  transition: all 0.3s linear;
}

.ui-testimonials .footer button:active i,
.ui-testimonials .footer button:focus i {
  left: 6px;
}

.ui-testimonials .footer .footer-socmed {
  text-align: center;
  margin-top: 10px;
}

.ui-testimonials .footer .footer-socmed > i:nth-child(4) {
  padding-right: 0;
}

.ui-testimonials .footer .footer-socmed p {
  margin-bottom: 0;
}

@media screen and (min-width: 480px) {
  .ui-testimonials .footer {
    flex-direction: row;
    justify-content: space-evenly;
  }

  .ui-testimonials .footer .footer-socmed {
    text-align: right;
    margin-top: 0;
  }
}

@media screen and (min-width: 991px) {
  .ui-testimonials .header h1 {
    font-size: 3.4rem;
  }

  .ui-testimonials .carousel {
    display: none;
  }

  .testimonial-desktop {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin: 60px auto 30px;
    width: 100%;
    max-width: 900px;
  }

  .testimonial-desktop > div {
    width: 33.3%;
    padding: 0 20px;
    transition: all 0.3s linear;
  }

  .testimonial-desktop > div:hover {
    scale: 1.2;
    margin-top: -10px;
  }

  .testimonial-desktop:has(div:hover) > div:not(:hover) {
    filter: blur(10px);
    opacity: 0.5;
  }

  .ui-testimonials .footer {
    max-width: 900px;
    justify-content: space-between;
  }
}
